3 Replies Latest reply on Dec 7, 2008 2:29 PM by Snjezana Peco

    Can't install nightly build

    Krasimir Goutcev Apprentice

      Eclipse 3.4.1 (fresh install)
      Java 1.6
      Windows Server 2003 (64)

      When I tried to install JBoss Tools 3.0.0.CR1-N200812060004 (or only Hibernate tools) i have got this error:

      Cannot complete the request. See the details.
      Unsatisfied dependency: [org.hibernate.eclipse.feature.feature.group 3.2.4.CR1-N200812060004] requiredCapability: org.eclipse.equinox.p2.iu/org.jboss.tools.hibernate.ui.view/[3.2.4.CR1-N200812060004,3.2.4.CR1-N200812060004]
      Unsatisfied dependency: [org.jboss.tools.hibernate.ui.veditor 3.2.4.CR1-N200812060004] requiredCapability: osgi.bundle/org.jboss.tools.hibernate.ui.view/0.0.0
      Unsatisfied dependency: [org.jboss.tools.hibernate.ui.veditor 3.2.4.CR1-N200812060004] requiredCapability: osgi.bundle/org.jboss.tools.hibernate.ui.view/0.0.0
      Unsatisfied dependency: [org.hibernate.eclipse.feature.feature.group 3.2.4.CR1-N200812060004] requiredCapability: org.eclipse.equinox.p2.iu/org.jboss.tools.hibernate.ui.veditor/[3.2.4.CR1-N200812060004,3.2.4.CR1-N200812060004]
      Unsatisfied dependency: [org.hibernate.eclipse.feature.feature.group 3.2.4.CR1-N200812060004] requiredCapability: org.eclipse.equinox.p2.iu/org.jboss.tools.hibernate.ui.view/[3.2.4.CR1-N200812060004,3.2.4.CR1-N200812060004]

      and cant't complete installation.